@charset "utf-8";
/* CSS Document */
.tabacosFondo {
    background-image: url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_fondo.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    display: grid;
    display: -ms-grid;
    padding: 0px 20px 40px 30px;
    margin-top: 30px;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    -ms-grid-columns: 1fr;
    -ms-grid-rows: auto;
}

.tabacosLogoBanner {
    padding: 0px 20px 10px 20px;
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    background-color: #ffffff;
    grid-column: 1 / span 1;
    grid-row: 1 / 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    align-items: stretch;
    display: grid;
    grid-template-columns: 3fr 1fr 1fr;
    gap: 1.15rem;
    box-sizing: border-box;
    /* width: 99%; */
    /* width: calc(100% - 0.8rem); */
}

    .tabacosLogoBanner span {
        align-self: baseline;
        display: flex;
        align-items: flex-end;
        flex-direction: column-reverse;
        width: 100%;
    }

     .tabacosLogoBanner span:first-child {
         align-items: flex-start;
     }

    .tabacosLogoBanner span a:before {
        content:"";
    }

        .tabacosLogoBanner span:last-of-type a {
            display: flex;
            margin: 0px;
            border-radius: 10px;
        }

            .tabacosLogoBanner span:last-of-type a img:hover,
            .tabacosLogoBanner span:not(:first-child) a img:hover {
                transition: box-shadow 0.5s ease;
                filter: drop-shadow(0.5px 0.5px 8px #dbd9d9);
             }

        .tabacosLogoBanner span:last-of-type a img,
        .tabacosLogoBanner span:not(:first-child) a img {
            border-radius: 10px;
            /*background-color: #ffffff;*/
            transition-delay: 0s,0s;
            transition-duration: 300ms,100ms;
            transition-property: box-shadow,transform;
            transition-timing-function: linear,linear;
        }

            .tabacosLogoBanner span:last-of-type:hover, 
            .tabacosLogoBanner span:not(:first-child):hover {
                transform: scale(1.01);
                /*box-shadow:.5px 1px 8px 5px rgba(0,0,0,.2);*/
            }

.tabacosListadoSecciones {
    grid-column: 1 / span 1;
    grid-row: 2 / span 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
}

    .tabacosListadoSecciones ul {
        margin: 0px;
        padding: 0px 10px 10px 10px;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: auto auto auto;
        -ms-grid-columns: 1fr 1fr 1fr;
        -ms-grid-rows: auto auto auto;
        width: auto;
        display: grid !important;
        display: -ms-grid !important;
        background-color: #ffffff;
    }

        .tabacosListadoSecciones ul li {
            background-color: #ffffff !important;
            margin: 0px;
            padding: 0px;
            margin: 10px;
            transition: background-color 0.5s ease;
            width: 200px;
            position: relative;
            z-index: 0;
            transition: max-height 0.3s ease;
            background: none !important;
        }

            .tabacosListadoSecciones ul li:nth-child(3n+1) + li {
                -ms-grid-column: 2;
                -ms-grid-column-span: 1;
            }

            .tabacosListadoSecciones ul li:nth-child(3n) {
                -ms-grid-column: 3;
                -ms-grid-column-span: 1;
            }

            .tabacosListadoSecciones ul li:nth-child(1), .tabacosListadoSecciones ul li:nth-child(2), .tabacosListadoSecciones ul li:nth-child(3) {
                -ms-grid-row: 1;
                -ms-grid-row-span: 1;
            }

            .tabacosListadoSecciones ul li:nth-child(4), .tabacosListadoSecciones ul li:nth-child(5), .tabacosListadoSecciones ul li:nth-child(6) {
                -ms-grid-row: 2;
                -ms-grid-row-span: 1;
            }

            .tabacosListadoSecciones ul li:nth-child(7), .tabacosListadoSecciones ul li:nth-child(8), .tabacosListadoSecciones ul li:nth-child(9) {
                -ms-grid-row: 3;
                -ms-grid-row-span: 1;
            }

            .tabacosListadoSecciones ul li.activo2 {
                max-height: 100%;
            }

        .tabacosListadoSecciones ul li {
            border-top: 1px solid #ffffff;
            border-left: 1px solid #ffffff;
            border-right: 1px solid #ffffff;
        }

            .tabacosListadoSecciones ul li.activo2 {
                z-index: 999;
            }

            .tabacosListadoSecciones ul li:nth-child(3n) .elementoDesplegable {
                border-left: 1px solid #ededed;
            }

            .tabacosListadoSecciones ul li.activo2 .elementoDesplegable {
                background-color: #ffffff;
                background-position: top 200px;
                background-repeat: repeat-x;
                min-height: 50px;
            }

            .tabacosListadoSecciones ul li .elementoDesplegable div.tabacosContenidoSeccion {
                min-height: 50px;
                padding-top: 15px;
            }

            .tabacosListadoSecciones ul li.activo2 .elementoDesplegable div.tabacosContenidoSeccion {
                background: url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable2.jpg") -2px top repeat-y, url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable.jpg") top repeat-x !important;
                min-height: 50px;
                padding-top: 15px;
                border-left: 1px solid #ededed;
                border-right: 1px solid #ededed;
                border-bottom: 1px solid #ededed;
                padding: 10px;
            }

            .tabacosListadoSecciones ul li:nth-child(3n) .elementoDesplegable div.tabacosContenidoSeccion {
                background-position: 444px top;
            }

            .tabacosListadoSecciones ul li div.tabacosSeccion {
                background-color: #ededed !important;
                min-height: 135px;
                position: relative;
                transition: background-color 1s ease;
            }

                .tabacosListadoSecciones ul li div.tabacosSeccion:hover {
                    background-color: #ffffff !important;
                    color: #000000;
                    box-shadow: 0px 0px 4px 1px rgba(0,0,0,.2);
                }

            .tabacosListadoSecciones ul li.activo2 div.tabacosSeccion:hover {
                background-color: #ffffff !important;
                box-shadow: none;
            }

            .tabacosListadoSecciones ul li div.activo {
                background-color: #ffffff !important;
                border-top: 1px solid #ededed;
                border-left: 1px solid #ededed;
                border-right: 1px solid #ededed;
                padding-bottom: 20px;
                position: relative;
                z-index: 999;
            }


            .tabacosListadoSecciones ul li div.tabacosSeccion span {
                display: block;
                flex-flow: column;
                text-align: center;
                color: #464848;
                position: relative;
                z-index: 0;
            }

                .tabacosListadoSecciones ul li div.tabacosSeccion span:first-of-type {
                    /*solo aplica a IE*/ display: inline-block;
                    /*solo aplica a IE*/ width: 100%;
                    /*solo aplica a IE*/ top: 15px;
                    /*solo aplica a IE*/ position: initial;
                    padding: 0px 0px 0px 0px;
                    display: grid;
                    /*display:-ms-grid;*/
                    align-content: end;
                    height: 80px;
                    justify-content: center;
                }

                .tabacosListadoSecciones ul li div.tabacosSeccion span:last-of-type {
                    padding: 10px 20px 0px 20px;
                    height: 100%;
                    display: flex;
                    cursor: default;
                    height: 50px;
                    align-content: first baseline;
                    vertical-align: text-top;
                    font-size: 0.95rem;
                    font-family: "arial narrow";
                    line-height: 15px;
                }

            .tabacosListadoSecciones ul li:nth-child(3n) .elementoDesplegable {
                margin-left: -443px;
                position: relative;
            }

            .tabacosListadoSecciones ul li.activo2:nth-child(3n) .elementoDesplegable div.tabacosContenidoSeccion {
                background: url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable2.jpg") 440px top repeat-y, url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable.jpg") top repeat-x !important;
            }

            .tabacosListadoSecciones ul li:nth-child(3n+1) + li .elementoDesplegable {
                margin-left: -222px;
                position: relative;
            }

            .tabacosListadoSecciones ul li:nth-child(3n+1) + li.activo2 .elementoDesplegable div.tabacosContenidoSeccion {
                background: url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable2.jpg") 221px top repeat-y, url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable.jpg") top repeat-x !important;
            }

    .tabacosListadoSecciones .elementoDesplegable {
        width: 642px;
        display: block;
        background-color: #ffffff;
    }

        .tabacosListadoSecciones .elementoDesplegable div.tabacosContenidoSeccion {
            display: flex !important;
            flex-flow: column;
        }

        .tabacosListadoSecciones .elementoDesplegable ul li {
            display: block;
            min-height: auto;
            width: auto;
            float: none;
        }

    .tabacosListadoSecciones li.activo .elementoDesplegable div.tabacosContenidoSeccion {
        opacity: 1;
    }

    .tabacosListadoSecciones ul li .elementoDesplegable ul {
        display: flex !important;
        flex-flow: column;
    }

        .tabacosListadoSecciones ul li .elementoDesplegable ul li {
            padding-left: 20px;
            background: url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_flechaLista.png") no-repeat !important;
        }

            .tabacosListadoSecciones ul li .elementoDesplegable ul li a {
                color: #076990;
            }

@media screen and (min-width: 1440px), only screen and (min-width: 1400px) and (-webkit-min-device-pixel-ratio: 2) {
  .contenido {
    width: 77% !important;
   }
}
/*************************************************************************/
/*PORTAL MINHAC. PAGINA HOME. MOVIL */
/*************************************************************************/
@media only screen and (min-width: 0px) and (max-width: 767px) and (min-resolution: 1dppx) {
    .tabacosFondo {
        background-repeat: no-repeat;
        background-position: right bottom;
        padding: 0px 0px 40px 0px;
        margin-top: 30px;
        background-size: 100%;
        background-image: none;
    }

    .tabacosLogoBanner {
        padding: 0px 5px 10px 5px;
        flex-flow: column;
        background-color: transparent;
        justify-self: center;
        align-items: center;
        /* display: flex; */
        grid-template-columns: 2fr 1fr 1fr;
        align-items: stretch;
    }

        .tabacosLogoBanner span:first-of-type {
            margin-bottom: 10px;
        }

    .tabacosListadoSecciones ul {
        margin: 0px;
        padding: 0px 0px 0px 0px;
        grid-template-columns: 1fr;
        grid-template-rows: none;
        -ms-grid-columns: 1fr;
        -ms-grid-rows: none;
    }

        .tabacosListadoSecciones ul li {
            margin: 2px 0px;
            width: 100%;
        }

            .tabacosListadoSecciones ul li div.tabacosSeccion {
                min-height: 80px;
                display: flex;
                flex-flow: row;
            }

                .tabacosListadoSecciones ul li div.tabacosSeccion span:first-of-type {
                    height: auto;
                    width: 110px;
                    min-width: 110px;
                    top: auto;
                    align-content: center;
                    padding-bottom: 5px;
                }

                .tabacosListadoSecciones ul li div.tabacosSeccion span:last-of-type {
                    padding: 10px 10px 10px 20px;
                    height: 100%;
                    display: flex;
                    cursor: default;
                    height: auto;
                    min-height: 30px;
                    align-content: first baseline;
                    vertical-align: middle;
                    font-size: 0.85rem;
                    font-family: "arial narrow";
                    justify-content: center;
                    text-align: right;
                    text-transform: uppercase;
                    width: 100%;
                }

    .tabacosListadoSecciones .elementoDesplegable {
        width: auto;
        display: block;
        background-color: transparent !important;
    }

    .tabacosListadoSecciones ul li:nth-child(3n+1) + li .elementoDesplegable {
        margin-left: 0px;
        background-color: transparent !important;
    }

    .tabacosListadoSecciones ul li:nth-child(3n) .elementoDesplegable {
        margin-left: 0px;
    }

    .tabacosListadoSecciones ul li.activo2 .elementoDesplegable div.tabacosContenidoSeccion {
        background: none !important;
        min-height: 50px;
        padding-top: 15px;
        border-left: 1px solid #ededed;
        border-right: 1px solid #ededed;
        border-bottom: 1px solid #ededed;
        padding: 10px !important;
    }

    .tabacosListadoSecciones ul li.activo2 {
        background: transparent url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_fondo2.png") !important;
        background-size: 35% !important;
        background-repeat: no-repeat !important;
        background-position: bottom right !important;
        background-position-x: 105% !important;
    }

        .tabacosListadoSecciones ul li.activo2 div.tabacosSeccion:hover {
            background-color: transparent !important;
        }

    .tabacosListadoSecciones ul li div.tabacosSeccion:hover {
        background-color: #ededed !important;
        box-shadow: none;
    }

    .tabacosListadoSecciones ul li.activo2 div.tabacosSeccion, .tabacosListadoSecciones ul li.activo2 div.tabacosSeccion {
        background-color: transparent !important;
    }

    .tabacosListadoSecciones ul li:nth-child(3n+1) + li.activo2 .elementoDesplegable div.tabacosContenidoSeccion {
        background: none !important;
    }

    .tabacosListadoSecciones ul li.activo2:nth-child(3n) .elementoDesplegable div.tabacosContenidoSeccion {
        background: none !important;
    }

    .tabacosListadoSecciones ul li .elementoDesplegable ul li {
        border: 0px;
        margin-bottom: 15px;
        background-position: left 2px !important;
    }

        .tabacosListadoSecciones ul li .elementoDesplegable ul li a {
            font-size: 1rem;
            font-weight: normal;
            font-family: "arial narrow";
        }

    .tabacosLogoBanner span:last-of-type a:hover {
        box-shadow: none;
        transition: none;
    }
}
/*************************************************************************/
/*PORTAL MINHAC. PAGINA HOME. MOVIL (LANDSACPE)*/
/*************************************************************************/
@media only screen and (min-width: 0px) and (max-width: 768px) and (min-resolution: 1dppx) and (orientation : landscape) {
    .tabacosLogoBanner {
        flex-flow: row;
        justify-self: stretch;
    }
}
/*************************************************************************/
/* PORTAL MINHAC. PAGINA HOME. TABLET */
/*************************************************************************/
@media only screen and (min-width: 768px) and (max-width: 1824px) and (min-resolution: 2dppx) {
    #tabacosHome {
        margin: 0 auto;
        width: 720px;
    }

    .tabacosListadoSecciones ul li {
        width: 92%;
        min-width: 92%;
    }

        .tabacosListadoSecciones ul li div.tabacosSeccion {
            min-height: 160px;
        }

            .tabacosListadoSecciones ul li div.tabacosSeccion span:last-of-type {
                font-size: 1.1rem;
                height: 70px;
                justify-content: center;
                align-items: center;
                padding: 0px 20px 0px 20px;
            }

        .tabacosListadoSecciones ul li:nth-child(3n+1) + li .elementoDesplegable {
            margin-left: -232px;
        }

        .tabacosListadoSecciones ul li:nth-child(3n) .elementoDesplegable {
            margin-left: -442px;
        }

        .tabacosListadoSecciones ul li div.tabacosSeccion:hover {
            box-shadow: none;
            background-color: #ededed !important;
        }

        .tabacosListadoSecciones ul li .elementoDesplegable ul li {
            background: url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_flechaLista.png") left 5px no-repeat !important;
        }

        .tabacosListadoSecciones ul li:nth-child(3n+1) + li.activo2 .elementoDesplegable div.tabacosContenidoSeccion {
            background: url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable2.jpg") 219px top repeat-y, url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable.jpg") top repeat-x !important;
        }

        .tabacosListadoSecciones ul li.activo2:nth-child(3n) .elementoDesplegable div.tabacosContenidoSeccion {
            background: url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable2.jpg") 440px top repeat-y, url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable.jpg") top repeat-x !important;
        }

    .tabacosLogoBanner span:last-of-type a:hover {
        box-shadow: none;
        transition: none;
    }

    .tabacosListadoSecciones ul li div.activo {
        padding-bottom: 30px;
    }

    .tabacosListadoSecciones .elementoDesplegable {
        width: 640px;
    }

    li:nth-child(3n+1) + li .elementoDesplegable {
        margin-left: -220px !important;
        width: 640px;
    }

    .tabacosListadoSecciones ul li:nth-child(3n) .elementoDesplegable {
        margin-left: -442px;
        width: 642px;
    }

    .tabacosListadoSecciones ul li.activo2 .elementoDesplegable div.tabacosContenidoSeccion {
        margin-top: -1px;
    }

    .tabacosListadoSecciones ul li.activo2:nth-child(3n) .elementoDesplegable div.tabacosContenidoSeccion {
        background: url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable.jpg") top repeat-x !important;
    }

    .tabacosListadoSecciones ul li:nth-child(3n+1) + li.activo2 .elementoDesplegable div.tabacosContenidoSeccion {
        background: url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable.jpg") top repeat-x !important;
    }

    .tabacosListadoSecciones ul li.activo2 .elementoDesplegable div.tabacosContenidoSeccion {
        background: url("/Style%20Library/MINHAC.SP.Portal/SeccionesHomeSimple/Tabacos/img/t_bordeSuperiorDesplegable.jpg") top repeat-x !important;
    }
}
/*************************************************************************/
/* PORTAL MINHAC. PAGINA HOME. TABLET (LANDSCAPE)*/
/*************************************************************************/
@media only screen and (min-width: 768px) and (max-width: 1824px) and (min-resolution: 2dppx) and (orientation : landscape) {
}
